VelocityReport Plugin - Defect #2

First time open of the preview panel screws images
06/23/2010 02:50 AM - Patrick Talbot

Status: Closed Start date: 06/23/2010
Priority: None Due date:

Assignee: % Done: 0%
Category: for reference Estimated time: 0.00 hour
Target version: v2.0

Browser (if web

client):

Description

This is a defect in current xhtmlrenderer CVS sources.
A workaround has been used but it might not be efficient 100% of the time.

The fix should come from the xhtmlIrenderer project.
Opened here for reference only.

History

#1 - 06/24/2010 11:54 PM - Patrick Talbot

- Category set to for reference

#2 - 06/25/2010 08:17 AM - Patrick Talbot

- Priority changed from Normal to None

#3 - 10/05/2010 10:36 PM - Patrick Talbot

- Status changed from New to In Progress

Using new xhtmirenderer from GitHub seems to fix the issue, but...
Another bigger one has been introduced:
http://code.google.com/p/flying-saucer/issues/detail ?id=7#c0

So waiting for it to be fixed before updating to latest

#4 - 05/24/2012 03:50 AM - Patrick Talbot

- Status changed from In Progress to Closed
- Target version set to v2.0

- Client type set to Any

- In developer? set to No

- Servoy version set to Any

- Component version set to Any

- OS version set to Any

- Java version set to Any

Closed with Velocity v2.0RC16 and usage of latest Flying Saucer lib.
